VIRTUAL CREDIT CARD - Bug #13992

ANDROID - CCSA - tnc screen
12 July 2022 11:16 AM - Shabhril Hanif

Status: Resolved
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12 July 2022

100%
0.00 hour
0.00 hour

Description

please call hitps://103.247.182.125/msdigitalcc/onBoarding/retrieveTnc, before reach to tnc screen to retrieve the tnc info.

title as "checkbox", please display as checkbox at the bottom
other than title checkbox, display as tab to enter webview screen

History

#1 - 13 July 2022 01:49 AM - Cheesen Tan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 13 July 2022 11:22 AM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

02 May 2025
